<?php
/**
*
* @package phpBB Extension - Advanced Active Topics
* @copyright (c) 2017 Galandas
* @copyright (c) 2017 lacike, http://lacike.sk
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//
$lang = array_merge($lang, array(
	'ACP_LAST_TOPIC'					=> 'Pokročilé aktívne témy',
	'ACP_LAST_TOPIC_EXPLAIN'		    => 'Extension Advanced Active Topics by <a href="http://phpbb3world.altervista.org"><strong>Galandas</strong></a>',
    'ACP_LAST_TOPIC_SETTINGS'			=> 'Povoliť Zakázať',
	'ACP_LAST_TOPIC_CONF'				=> 'Konfigurácia',
    'ACP_LAST_TOPIC_CONFS'			    => 'Nastavenia',
	'ACP_LAST_TOPIC_DONATE'			    => '<a href="https://www.paypal.me/Galandas"><strong>Prispieť</strong></a>',
	'ACP_LAST_TOPIC_DONATE_EXPLAIN'	    => 'Ak sa Vám páči toto rozšírenie, zvážte príspevok na pizzu',	
    'LAST_TOPIC_CONFIG_SAVED'         	=> 'Nastavenia  uložené',	
	'ALLOW_LAST_TOPIC'					=> 'Povoliť',
	'ALLOW_LAST_TOPIC_EXPLAIN'			=> 'Povoliť alebo Zakázať Pokročilé aktívne témy',
	'ALLOW_LAST_TUTTO'					=> 'Povoliť všade',
	'ALLOW_LAST_TUTTO_EXPLAIN'			=> 'Povoliť alebo Zakázať zobrazenie Pokročilých aktívnych tém pre celé Fórum, nie len na Úvodnej stránke',
	'LAST_TOPIC_ALLERTS'                => 'Note If you enable the view around the forum you have to disable the view in the index, otherwise they will see two',
    'ALLOW_LAST_INDEX'                  => 'Povoliť na Úvodnej stránke',
    'ALLOW_LAST_INDEX_EXPLAIN'          => 'Povoliť alebo Zakázať zobrazenie Pokročilých aktívnych tém na Úvodnej stránke',
    'LAST_TOPIC_ALLERT'                 => 'Poznámka - ak povolíte zobrazenie na Úvodnej stránke, zakážte zobrazenie na fóre, inak bude vidno aktívne témy dvojmo',	
	'LAST_TOPIC_TOTAL'				    => 'Tém celkovo',
	'LAST_TOPIC_TOTAL_EXPLAIN'			=> 'Vložte počet tém, ktoré chcete zobraziť používateľom',
	'LAST_TYPE'				            => 'Šablóna',
	'LAST_TYPE_EXPLAIN'				    => 'Zvoľte šablónu na zobrazenie - aktuálne možnosti sú <strong>Forabg, Panel bg3</strong>',
	'LAST_DIRECTION'					=> 'Poradie prehrávania',
	'LAST_DIRECTION_EXPLAIN'			=> 'Zvoľte poradie prehrávania - Zhora alebo Zdola',
	'LAST_UP_DIRECTION'					=> 'Zhora',
	'LAST_DOWN_DIRECTION'				=> 'Zdola',	
	'LAST_TITLETEXT'			        => 'Aktívne témy',
    'LAST_POS'                          => 'Poloha',
    'LAST_POS_EXPLAIN'                  => 'Zvoľte polohu. Hore pod navigačným panelom je zobrazenie nad témami.<br />Dole pod štatistikamiIn low after Statistics je zobrazenie pod štatistikami v dolnej časti stránky.',
    'LAST_AT_TOP'                       => 'Hore pod navigačným panelom',
	'LAST_AT_FUT'                       => 'Dole pod štatistikami',
	'LAST_ASPECT_A'                     => 'Panel bg3',
	'LAST_ASPECT_B'                     => 'Forabg',
    // Buttons ON OFF	
	'LAST_NAVIGATION'		        => 'Povoliť tlačítka',
	'LAST_NAVIGATION_EXPLAIN'		=> 'Môžete si zvoliť, či zobraziť tlačítka pod Pokročilými aktívnymi témami',	
	'PREVIOUS_SCROLL'			    => 'Dozadu',
	'NEXT_SCROLL'				    => 'Dopredu',
	'START_SCROLL'				    => 'Prehrať',
	'STOP_SCROLL'				    => 'Zastaviť',
    // Permission groups	
	'ACL_U_AT_ADV'	                => 'Môže zobraziť Pokročilé aktívne témy',
));